.title-container {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.875rem;
  align-self: stretch;
}

.title {
  color: var(--Main-Foreground, #000);
  text-align: center;
  font-size: 1rem;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.button {
  background: var(--Hint-Background);
  color: var(--Main-Foreground);
}
